This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 818050 - /app/account/new page will be always redirected to /app page in integrated devenv.
/app/account/new page will be always redirected to /app page in integrated de...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 01:42 EDT by yquan
Modified: 2015-05-14 21:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:22:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yquan 2012-05-02 01:42:13 EDT
Description of problem:
When click "Get started in the cloud for free" in home page,it's always redirected to the homepage( the devenv is configured to integrated environment)

Version-Release number of selected component (if applicable):
devenv_1749

How reproducible:
Always.

Steps to Reproduce:
1.ssh -i libra-new.pem $yourec2domainname
2.cd /var/www/stickshift/broker/config/environments
3.cp streamline-aws.rb development.rb
4.cd /var/www/stickshift/site/config/environments
5.cp streamline-aws.rb development.rb
6.service libra-broker restart
7.service libra-site restart
8.Go to the openshift homepage and click the "Get started in the cloud for free" link.
  
Actual results:
It will redirect to the homepage.

Expected results:
It should go to the account register page.

Additional info:
Comment 1 Clayton Coleman 2012-05-02 11:29:04 EDT
Fixed by the changes made for the identity work.
Comment 2 yquan 2012-05-02 22:16:17 EDT
It fixed in devenv_1752...

Note You need to log in before you can comment on or make changes to this bug.